[14-Jun-2026 18:01:18 UTC] PHP Fatal error:  Uncaught Error: Class "WP_Translation_File" not found in /home/gaganmittal/public_html/wp-includes/l10n/class-wp-translation-file-mo.php:15
Stack trace:
#0 {main}
  thrown in /home/gaganmittal/public_html/wp-includes/l10n/class-wp-translation-file-mo.php on line 15
